Subject: Re: bug#44711: [PATCH] Add movement commands `tabulated-list-next-column' and `tabulated-list-previous-column'

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Jul 2021 14:08:25 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> "Peter Feigl" <[email-masked]> writes:
>
>> Sorry, I'll get to this on Monday, I've reworked the patch according to
>> the suggestions, but haven't had the papers signed yet.
>
> (This was a month ago.)
>
> As far as I can tell, the paperwork hasn't gone through yet?

I see that the assignment is on file, but there's a note in the
copyright assignment file about awaiting further data.  Has there been
any movement on that?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no